Serious 7-Zip Security Vulnerabilities Patched

Vulnerabilities in versions of 7-Zip 18.03 and earlier have been identified that can allow arbitrary code execution (CVE-2018-10115). College of Engineering IT is deploying 7-Zip 18.05 via bigfix to systems with vulnerable version of 7-Zip installed.

Bookmark the permalink.